## rebound 1.8

=== debian/changelog ===
rebound (1.8-1) unstable; urgency=medium

  * Import new upstream release
  * Convert from git-dpm to patches unapplied format
  * d/control: tweak long description by matching new feature from upstream

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 02 May 2018 11:39:09 +0800

rebound (1.6+git20180419-2) unstable; urgency=medium

  * Remove extra file

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 20 Apr 2018 18:44:49 +0800

rebound (1.6+git20180419-1) unstable; urgency=medium

  * Import new upstream release (Closes: #896137)

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 20 Apr 2018 11:18:49 +0800

rebound (1.6-1) UNRELEASED; urgency=low

  * Initial release.

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 20 Apr 2018 10:29:30 +0800
