=== debian/control ===
Source: rebound
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 11),
               python3 (>= 3),
               python3-setuptools,
               dh-python
X-Python3-Version: >= 3.0
Standards-Version: 4.1.4
Homepage: https://github.com/shobrook/rebound
Vcs-Browser: https://salsa.debian.org/debian/rebound
Vcs-Git: https://salsa.debian.org/debian/rebound.git

Package: rebound
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3 (>= 3),
         python3-bs4,
         python3-requests,
         python3-urllib3,
         python3-urwid
Description: Command-line tool to fetch Stack Overflow results when program execution error
 Rebound is a command-line tool that instantly fetches
 Stack Overflow results when getting a program execution
 error in multiple programming languages. This tool will
 execute the program, pull the error message if needed,
 and display related Stack Overflow questions and answers
 without leaving the terminal.
 .
 Features
 .
  - Supported file types:
    - Python
    - Node.js
    - Java
    - Golang
    - Ruby
  - View answers in command line mode
  - Open browser for GUI
 .
