## rebound 2.0.0

=== debian/changelog ===
rebound (2.0.0-2) unstable; urgency=medium

  * Fix d/watch issue
  * Use debhelper-compat to replace debhelper
  * d/control:
    - Bump Standards-Version to 4.6.1.0
    - Set Rules-Requires-Root: no
  * d/copyright:
    - Update copyright year

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 21 Dec 2022 11:35:40 +0800

rebound (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Add upstream metadata
  * d/control:
    - Bump Standards-Version to 4.2.1

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 06 Dec 2018 13:35:55 +0800
