=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
-               python3 (>= 3),
+Build-Depends: debhelper-compat (= 13),
+               python3,
                python3-setuptools,
                dh-python
-X-Python3-Version: >= 3.0
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1.0
+Rules-Requires-Root: no
 Homepage: https://github.com/shobrook/rebound
 Vcs-Browser: https://salsa.debian.org/debian/rebound
 Vcs-Git: https://salsa.debian.org/debian/rebound.git
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3 (>= 3),
+         python3,
          python3-bs4,
          python3-requests,
          python3-urllib3,
