=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rebound-$1.tar.gz%" \
   https://github.com/shobrook/rebound/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
